classes

## Class Position

- java.lang.Object
- - classes.Position

    public class Position
    extends java.lang.Object

Coordinates of an Object on the canvas with a (int) x-coord and a (int). y-coord

Author:
  Gruppe14

### Field Summary

Fields
`int` `x`
`int` `y`

### Constructor Summary

Constructors
Constructor and Description
`Position()` Default constructor without defined position.
`Position(int x, int y)` Constructor with an positive x and y coord on the canvas.

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### x

    public int x

#### y

    public int y

### Constructor Detail

#### Position

    public Position(int x,
                    int y)

Constructor with an positive x and y coord on the canvas.

Parameters:
  `x` - int
  `y` - int

#### Position

    public Position()

Default constructor without defined position.